.elementor-section.elementor-section-height-full{
    height: calc(100vh - 141px) !important;
}
.emagazine-text p, .emagazine-text{
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 10px;
    text-align: justify;
}
.emagazine-text-center, .emagazine-text-center p{
    text-align: center;
}
.emagazine-text p strong{
    color: #fcb116;
}
.sec-emagazine-hd__image-right img{
    cursor: pointer;
}
.emagazine-text-line p {
    font-size: 19px;
    color: #fcb116;
    text-align: center;
    line-height: 1.5;
    border-top: 3px solid #fcb116;
    border-bottom: 3px solid #fcb116;
    padding: 20px 0;
}
.emagazine-title-uppercase{
    text-align: center;
    font-weight: 600;
}
.emagazine-title .elementor-heading-title, .emagazine-title-uppercase .elementor-heading-title, .emagazine-title-uppercase .title-one{
    color: #fcb116;
}
.emagazine-title .elementor-heading-title{
    font-weight: 600;
    font-size: 40px;
}
.emagazine-title-uppercase .elementor-heading-title,
.emagazine-title-uppercase .elementor-headline,
.emagazine-title-uppercase .title-one,
.emagazine-title-uppercase .title-two{
    font-size: 30px;
    text-transform: uppercase;
}
.emagazine-title-uppercase .title-two{
    color: #d1852d;
}
.padding-text p{
    padding: 76px 10px 0 100px;
}
.form-magazine-full .text-register-form.elementor-widget{
    margin-bottom: 0;
}
.text-register-form p{
    text-align: center;
    font-size: 20px;
    max-width: 800px;
    margin: 0 auto;
}
.form-magazine .form-group {
    margin-bottom: 0;
    padding: 0;
}
.form-magazine .form-control {
    padding: 9px;
    height: 44px !important;
}
.form-magazine input[type="text"], .form-magazine input[type="number"], .form-magazine input[type="email"], .form-magazine select {
    border-radius: 10px;
    border: 2px solid #ffb702;
    background-color: #ededed;
}
.form-magazine select {
    flex: 1;
    padding: 0 3px;
    color: #333;
    cursor: pointer;
}
.form-magazine select option {
    zoom: 1;
}
.form-magazine .txtNameList .form-group::after,
.form-magazine .txtTrainghiem .form-group::after {
    content: "▼";
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 9px;
    color: #fff;
    font-size: 18px;
    height: 44px;
    line-height: 44px;
    background: #ffb702;
    cursor: pointer;
    border-radius: 0 13px 13px 0;
    pointer-events: none;
    -webkit-transition: .25s all ease;
    -o-transition: .25s all ease;
    transition: .25s all ease;
}
.form-magazine input[type="submit"]{
    width: 190px;
    background-color: #fcb116;
    border-color: #fcb116;
}
.form-magazine input[type="submit"]:hover{
    background-color: #5dc6ce;
    border-color: #5dc6ce;
}
.form-magazine .full-form-group::before {
    left: 46%;
    top: 1px;
}
.form-contact label.error {
    top: 42px;
}
.page-id-33139 .we_form_submit.txtGui {
    max-width: 100%;
    flex: auto;
}
@media (max-width: 499px){
    .form-magazine .full-form-group::before {
        left: 145px;
    }
    .emagazine-title .elementor-heading-title{
        font-size: 30px;
    }
    .emagazine-title-uppercase .elementor-heading-title,
    .emagazine-title-uppercase .elementor-headline,
    .emagazine-title-uppercase .title-one,
    .emagazine-title-uppercase .title-two{
        font-size: 24px;
    }
}
@media (max-width: 375px){
    .form-magazine .full-form-group::before {
        left: 135px;
    }
}
@media (max-width: 360px){
    .form-magazine .full-form-group::before {
        left: 130px;
    }
}
@media (max-width: 320px){
    .form-magazine .full-form-group::before {
        left: 110px;
    }
}